body {
	font-family : Helvetica, Arial, sans-serif;
	background-color: rgb(153,204,51);
	background-image: url("body_background.jpg");
	background-repeat: repeat-x;
	font-size: 0.83em;
	text-align: justify;
}

/* Titres */
h1, h2, h3, h4, h5, h6 { 
	font-style: normal;
	font-weight: normal;
	font-size: .9em;
	line-height: 1.5em; 
	margin: 0; 
	padding: 0;
/**	text-shadow: 1px 1px 1px #7C7C7C;**/
}

h1 {font-size: 1.50em;}

h2 {font-size: 1.3em;}

h3 {font-size: 1.25em;}

h4 {font-size: 1em;}

/* Paragraphes */ 
p { 
	margin: .75em 0;
	text-align: justify;
} 

address { 
	margin: .75em 0; 
	font-style: normal; 
}

/* Links */
a, a:hover, a:focus, a:active, a:link ,a:visited {
	color: #8f3127;
	text-decoration: underline;
}

a img {border: none;}

.menu a, .menu a:link, .menu a:hover, .menu a:focus, .menu a:active, .menu a:visited, .news-latest-container a, .news-latest-container a:link, .news-latest-container a:hover, .news-latest-container a:focus, .news-latest-container a:active, .news-latest-container a:visited {
	text-decoration: none;
	text-align: left;
	color: #222;
}

.csc-textpic-caption {
	font-size: 0.8em;
	text-align: center;
	font-style: italic;
	padding-top: 2px;
}

/* Listes */ 
ul, ol { 
	margin: .75em 0 .75em 32px; 
	padding: 0; 
}

#headerLogo {
	height: 75px;
}

#social {
	height: 50px;
}

#langMenu, .tx-srlanguagemenu-pi1 {
	float: right;
	height: 25px;
}

.tx-srlanguagemenu-pi1 .CUR, .tx-srlanguagemenu-pi1 .NO, .tx-srlanguagemenu-pi1 .SPC {
    font-size: 1em;
    text-transform: uppercase;
}

.tx-srlanguagemenu-pi1 .CUR {
	font-weight: bold;
}

.tx-srlanguagemenu-pi1 .NO a {
	font-weight: normal;
	color: #555;
}

#border, #content {
	background-color: #fff;
	-moz-box-shadow: 0 0 3px 3px #aaa;
	-webkit-box-shadow: 0 0 3px 3px #aaa;
	box-shadow: 0 0 5px 3px #aaa;
}

/*
#borderColumn, #normalColumn, #rightColumn, #commonColumn {
 	padding-top: 5px;
 	padding-bottom: 5px;
}
*/

#npeMenu {
	height: 170px;
	padding: 5px 0;
}

#npeMenu a.first, #npeMenu a.middle, #npeMenu a.last {
	display: inline-block;
	float: left;
	width: 158px;
	height: 40px;
	text-align: center;
	color: #eee;
	font-size: 110%;
	text-shadow: 1px 1px 1px #7C7C7C;
	padding-top: 135px;
	margin: 0;

}

#npeMenu a.first {
	width: 159px;
}

#npeMenu a.activ1 {
	background-image: url("activ1_background.jpg");
	background-repeat: no-repeat;
}

#npeMenu a.activ2 {
	background-image: url("activ2_background.jpg");
	background-repeat: no-repeat;
}

#npeMenu a.activ3 {
	background-image: url("activ3_background.jpg");
	background-repeat: no-repeat;
}

#npeMenu a.activ4 {
	background-image: url("activ4_background.jpg");
	background-repeat: no-repeat;
}

#npeMenu a.activ5 {
	background-image: url("activ5_background.jpg");
	background-repeat: no-repeat;
}

#npeMenu a.activ6 {
	background-image: url("activ6_background.jpg");
	background-repeat: no-repeat;
}

#npeMenu a.activ1:hover, #npeMenu a.act.activ1, #npeMenu a.cur.activ1  {
	background-image: url("activ1-act_background.jpg");
	background-repeat: no-repeat;
}

#npeMenu a.activ2:hover, #npeMenu a.act.activ2, #npeMenu a.cur.activ2 {
	background-image: url("activ2-act_background.jpg");
	background-repeat: no-repeat;
}

#npeMenu a.activ3:hover, #npeMenu a.act.activ3, #npeMenu a.cur.activ3 {
	background-image: url("activ3-act_background.jpg");
	background-repeat: no-repeat;
}

#npeMenu a.activ4:hover, #npeMenu a.act.activ4, #npeMenu a.cur.activ4 {
	background-image: url("activ4-act_background.jpg");
	background-repeat: no-repeat;
}

#npeMenu a.activ5:hover, #npeMenu a.act.activ5, #npeMenu a.cur.activ5 {
	background-image: url("activ5-act_background.jpg");
	background-repeat: no-repeat;
}

#npeMenu a.activ6:hover, #npeMenu a.act.activ6, #npeMenu a.cur.activ6 {
	background-image: url("activ6-act_background.jpg");
	background-repeat: no-repeat;
}

#npeMenu a {
}

#content {
	background-image: url("normalColumn_background.jpg");
	background-repeat: repeat-y;
	margin-top: 10px;
}

.effectBoxList .effectBoxItem {
	width: 620px;
}

.effectBox {
	border: 1px solid #ccc;
 	border-top: none;
 	width: 618px;
/*  	padding: 0 5px;  */
}

.effectBox .csc-default {
 	padding: 8px 5px 0 5px;
}

.sudoControls ol {
	margin: 1em 0 0 0;
}

.sudoControls ol li {
	margin: 0;
}

.sudoControls ol li a {
	background: none repeat scroll 0 0 #ddd;
	border: 1px solid #ccc;
	border-radius: 5px 5px 0 0;
	color: #555;
	float: left;
	height: 28px;
	line-height: 28px;
	padding: 0;
	text-align: center;
	text-decoration: none;
	width: 153px;
}

.sudoControls ol li.current a {
	background: none repeat scroll 0 0 #fff;
	border-bottom: none;
	color: #555;
	width: 153px;
}

#borderContent {
	padding: 10px;
}

#normalContent, #rightContent,
#normalCommon, #rightCommon,
#normalRandom, #rightRandom {
	padding: 5px;
}

#normalCommon p, #rightCommon p,
#normalRandom p, #rightRandom p {
	text-align: left;
}

/* Top Menu */
#topMenu {
	margin-top: 10px;
}

#topMenu span {
	padding: 0 7px 0 7px;
	float: right;
}

#topMenu span.middle, #topMenu span.first {
	border-left: 1px solid #555;
}

#topMenu span a {
	color: #555;
	text-decoration: none;
	font-size: 1.1em;
}

#topMenu span.act a {
	color: #111;
	text-decoration: none;
	font-size: 1.1em;
}

/* SlideSwow */
.lof-slider_1 .lof-wrapper, .lof-slider_2 .lof-wrapper, .lof-slider_3 .lof-wrapper, .lof-slider_4 .lof-wrapper, .lof-slider_5 .lof-wrapper, .lof-slider_6 .lof-wrapper {
	box-shadow: none;
	border: none;
}

.lof-slider_2 .lof-navigator li div {
/* 	background: url("res/transparent_bg.png") repeat scroll 0 0 transparent; */
	background-image: none;
	background-color: rgb(143,49,39);
}

.lof-slider_2 .green li.active div {
/*  background: url("res/grad-bg.gif") repeat scroll 0 0 transparent; */
	background-image: none;
	background-color: rgb(153,204,51);
}

.lof-slider_2 .green li.active {
    background: url("arrow-bg.png") no-repeat scroll left center transparent;
}

.navSelector a {
	text-decoration: none;
}

.lof-slider_2 .lof-description_nobg {
	background-color: #fff;
	display: none;
}

.lof-slider_2 h3,.lof-slider_2 h3 a {
	color: #fff;
	font-weight: normal;
}

/* News */
.news-list-container a, .news-latest-container a {
	color: #222;
	text-decoration: underline;
}

.news-latest-container {
	padding: 5px 0;
}

.news-latest-item {
	padding: 0;
	margin-bottom: 5px;
}

.news-latest-gotoarchive, .news-latest-date {
	display: none;
}

.news-single-item h1, .news-single-item h2, .news-single-rightbox {
	margin-top: 5px;
	margin-bottom: 3px;
}

.news-single-img {
	float:none;
}

.news-single-image-block {
	float: left;
	display: inline-block;
	margin-left: 5px;
}

/* Promotionnals and randoms */
#normalCommon h1, #rightCommon h1, #normalRandom h1, #rightRandom h1 {
	font-size: 1.2em;
}

#normalCommon p, #rightCommon p, #normalRandom p, #rightRandom p {
	font-size: 0.90em;
}

/* Footer */
#footer {
	line-height: 130%;
}

#footer ul {
	padding-left: 0;
}

#footer li {
	list-style: none outside none;
}

#footer li.mfi_addresschanger_company, #footer .spc {
	font-size: 1.1em;
	font-weight: bold;
}

/* tx_mailform */
.mailform-table-outer {
	margin: 15px 0;
}

.tx_mailform_none, .tx_mailform_valid, .tx_mailform_required, .tx_mailform_invalid {
	margin-bottom: 10px;
}

.tx_mailform_div_label_left {
	text-align: right;
	width: 200px;
	padding-right: 10px;
}

.tx_mailform_text, .tx_mailform_textarea {
	width: 300px;
	font-size: 1em;
}

.tx_mailform_text {height: 1.25em;}

.tx_mailform_submit {
	margin-left: 210px;
	margin-top: 5px;
	height: 1.75em;
	width: 150px;
	font-size: 1em;
/*
	color: #8f3127;
	background-color: #99cc33;
*/
	color: #eee;
	background-color: #8f3127;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 5px #7C7C7C;	
	-webkit-box-shadow: 0 0 5px #7C7C7C; 
	box-shadow: 0 0 5px #7C7C7C;
}

.tx_mailform_required_star, .tx_mailform_required_star-ok {
	color: #990000;
	margin-left: 5px;
}

.tx_mailform_text:focus, .tx_mailform_textarea:focus {
	background-color: #FFFFCC;
}

.tx_mailform_submit:hover {
	background-color: #4B8CAE;
}

.tx_mailform_div_err_msg_1 {
	
}

.smartScreen {
	display: none;
}